<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activation Code:</key>
	<string>Kod aktywacyjny:</string>
	<key>Application is Activated</key>
	<string>Aplikacja jest aktywowana</string>
	<key>Buy Now</key>
	<string>Kup teraz</string>
	<key>Buy Now or Activate...</key>
	<string>Kup teraz lub aktywuj...</string>
	<key>Deactivate on this device</key>
	<string>Dezaktywuj na tym urządzeniu</string>
	<key>E-mail:</key>
	<string>E-mail:</string>
	<key>Enter Your License</key>
	<string>Wprowadź licencję</string>
	<key>License</key>
	<string>Licencja</string>
	<key>License is valid until: %@</key>
	<string>Licencja jest ważna do: %@</string>
	<key>No Active License</key>
	<string>Brak aktywnej licencji</string>
	<key>Recover Your License...</key>
	<string>Odzyskaj swoją licencję...</string>
	<key>Trial</key>
	<string>Wersja próbna</string>
	<key>Your License</key>
	<string>Twoja licencja</string>
	<key>n/a</key>
	<string>brak</string>
</dict>
</plist>
